.bg-login-image {
  background: url('../../public/build/images/mobile-devices-3.jpg');
  background-position: center;
  background-size: cover;
}

.bg-register-image {
  background: url('../../public/build/images/dark-chip-background.jpg');
  background-position: center;
  background-size: cover;
}

.bg-password-image {
  background: url('../../public/build/images/security.jpg');
  background-position: center;
  background-size: cover;
}

form.user {
  .custom-checkbox.small {
    label {
      line-height: 1.5rem;
    }
  }
  .form-control-user {
    font-size: 0.8rem;
    border-radius: 10rem;
    padding: 1.5rem 1rem;
  }
  .btn-user {
    font-size: 0.8rem;
    border-radius: 10rem;
    padding: 0.75rem 1rem;
  }
}